<!DOCTYPE html>
<html lang="=en" id="guinea_pig">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">        
        <title>Domestic guinea pig</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Domestic guinea pig</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Guinea pig or Domestic guinea pig (Cavia porcellus) is a species of rodent 
                        belonging to the genus Cavia in the family Caviidae. Breeders tend to use the word 
                        cavy to describe the animal, while in scientific and laboratory contexts, it is far 
                        more commonly referred to by the common name guinea pig. Despite their common name, 
                        guinea pigs are not native to Guinea, nor are they closely related biologically to 
                        pigs, and the origin of the name is still unclear. They originated in the Andes of 
                        South America. Studies based on biochemistry and hybridization suggest they are 
                        domesticated animals that do not exist naturally in the wild. 
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Domestic guinea pigs are big, tailless rodents. Males in this species are larger than 
                        females. Despite their common name, these animals are not in the pig family and they 
                        don't come from Guinea in Africa. The origin of their name is still unclear. They 
                        originated in the Andes of South America and studies suggest they are domesticated 
                        descendants of a closely related species of cavy such as Montane guinea pig, and 
                        therefore do not exist naturally in the wild. Due to selective breeding, these animals 
                        have different hair colors and different coat textures and lengths.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Domestic guinea pigs are not found naturally in the wild. Now they are introduced as 
                        pets in Europe and all over the world. These animals are native to grassland habits. 
                        However, they were very adaptable and could survive in different environments.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Domestic guinea pigs are social and thrive in groups of two or more individuals. 
                        Groups of females, or groups of one or more females and neutered males are common, 
                        but males can sometimes live together. They are crepuscular animals, active during 
                        dusk and dawn. Guinea pigs can jump small obstacles but are poor climbers, and are 
                        not agile. When they sense danger these animals either freeze in place for long 
                        periods or run for cover with rapid. When happily excited, guinea pigs may repeatedly 
                        perform little hops in the air (known as "popcorning"). They are also good swimmers. 
                        Guinea pigs often self-groom and may sometimes participate in social grooming. 
                        Dominance within male groups is established through chewing each other's hair, biting 
                        (especially of the ears), aggressive noises, head thrusts, and leaping attacks. Guinea 
                        pigs communicate through various noises, including wheeks, rumbling, bubbling or 
                        purring, chattering, squealing or shrieking, cutting, and whining.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Domestic guinea pigs are strict herbivores. Their natural diet is grass. They also eat 
                        leaves, roots, fruits, flowers, and food pellets.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Little is known about the mating system of Domestic guinea pigs. Females are able to 
                        breed year-round, with the peak in spring. A sow can have as many as five litters in 
                        a year, but six is also possible. The gestation period lasts 59-72 days. Litter size 
                        ranges from 1 to 6, with 3 being the average. Newborn pups are well-developed with 
                        hair, teeth, claws, and partial eyesight. They are immediately mobile and begin eating 
                        solid food, though they continue to suckle. Females can once again become pregnant 
                        6-48 hours after giving birth. Guinea pigs practice alloparental care, in which a 
                        female may adopt the pup(s) of another. This happens if the original parents die or 
                        are for some reason separated from them. Females nurse their young for 14-21 days 
                        until weaning. Males in this species reach maturity in 3-5 weeks, while females are 
                        able to breed as early as 4 weeks old, and can carry litters before they are adults.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The global population size of Domestic guinea pigs is not known as they live only in 
                        captivity.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/guinea_pigs.webp" alt="Domestic guinea pig">
                </aside> 
            </div>
        </div>
    </body>   
</html>